KMIX(1)

NAME
Kmix - KDE audio mini-mixer

SYNOPSIS
kmix [OPTIONS]

DESCRIPTION
This manual page documents briefly the kmix command. This manual page was written for the Debian distribution because the original program does not have a manual page.

Kmix is a mini audio mixer for kde. It allows the user to change volume settings for each sound device (master, CD, line, mic, ...).

OPTIONS
A summary of options for Kmix is included below.

-v, --version
    Show version of program.

--help
    Show summary of options.

--help-qt
    Show QT specific help (common for all QT apps).

--help-kde
    Show KDE specific help (common for all KDE apps).

--help-all
    Show the complete help.

--author
    Show program author(s).

--license
    Show program license.

SEE ALSO
kmixctrl(1),

For more details, you should have a look at the KDE Help center, available from the K menu.

AUTHOR
This manual page was written by Clement Stenac <zorglub@via.ecp.fr>, for the Debian GNU/Linux project (but may be used by others).

kmix was written by the KDE project.